/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/B/Compiling.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/B/Compiling/Compiling.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/B::Compiling.3
